## puppet-module-voxpupuli-collectd 11.0.0

=== debian/changelog ===
puppet-module-voxpupuli-collectd (11.0.0-4) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 11:17:53 +0100

puppet-module-voxpupuli-collectd (11.0.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 12:13:10 +0100

puppet-module-voxpupuli-collectd (11.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Nov 2019 21:21:48 +0100

puppet-module-voxpupuli-collectd (11.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #940705).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2019 14:13:47 +0200
