=== debian/control ===
Source: puppet-module-voxpupuli-collectd
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-collectd
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-collectd.git
Homepage: https://github.com/voxpupuli/puppet-collectd

Package: puppet-module-voxpupuli-collectd
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-apt,
 puppet-module-puppetlabs-concat,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for collectd
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 puppet-collectd installs and configure Collectd.
